<AmmoParams.APAR_BallisticScatterGun_S3_AMMO __id="472e98c4-f539-441c-83c4-300dc8af020d" __path="libs/foundry/records/ammoparams/vehicle/ammoparams.apar_ballisticscattergun_s3_ammo.xml" __type="AmmoParams" ammoCategory="" bulletType="-1" geometryResourceParams="None" hitPoints="0.0" impulseScale="1.0" inheritVelocity="1.0" lifetime="0.5" noBulletHits="0" quietRemoval="0" radarObjectParams="None" shotsPerAudioLoop="20" showtime="0.0" size="1" spawnType="AllClients" speed="800.0" UIIconType="" useInConvergence="1" whizSoundDistance="100.0">
  <lightPoolParams __type="PooledLightData" animPhase="0" animSpeed="0.0" attenuationBulbSize="1.0" autoClip="0" diffuseMultiplier="2.0" fake="0" flareLensOpticsFrustumAngle="255" flareName="" flareScale="0.0" radius="10.0" rampTime="0.0" specularMultiplier="1.0" style="0">
    <diffuseColor __type="RGB" b="0.2117599993944168" g="0.5529400110244751" r="0.9451000094413757" />
  </lightPoolParams>
  <physicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
    <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityParticlePhysicsControllerParams" accThrust="0.0" airResistance="0.0" BlocksNavigation="0" breakableParams="None" constantOrientation="1" decoupleHeading="1" disableGravity="0" gameCollisionClass="None" Mass="1.2000000476837158" noImpulse="0" noPathAlignment="1" noRoll="1" noSelfCollision="1" noSpin="1" pierceability="14" radius="0.10000000149011612" rayCollision="1" singleContact="0" surfaceIdName="mat_default" thickness="0.004999999888241291" traceable="0" />
  </physicsControllerParams>
  <projectileLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <projectileLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <projectileParams __type="ProjectileParams" __polymorphicType="BulletProjectileParams" alternateVisualParams="None" damageDropParams="None" detonationParams="None" electronParams="None" hitType="bullet" ignitionChanceOverride="-1.0" impactRadius="0.0" impulseFalloffParams="None" keepAliveOnZeroDamage="0" minImpactRadius="0.0">
    <damage __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="74.25" DamageStun="0.0" DamageThermal="0.0" />
    <hitBehaviors />
    <pierceabilityParams __type="BulletPierceabilityParams" damageFalloffLevel1="0.0" damageFalloffLevel2="0.0" damageFalloffLevel3="0.0" maxPenetrationThickness="0.5" />
    <visualParams __type="BulletVisualParams" geometryRadius="0.4000000059604645" hitEffect="" maxLength="0.0" meshOffset="0.0" renderFrequency="1" renderProbability="1.0">
      <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Materials/Effects/Projectiles/ship_ballistic_tracer.mtl" />
    </visualParams>
  </projectileParams>
  <ricochetSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <trailParticles __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="" />
  <whizSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHW_WhizBy_Ballistic_Slow_Small" />
</AmmoParams.APAR_BallisticScatterGun_S3_AMMO>